/** Generated: Saturday, 29th of February 2020, 09:30:30 AM // Powered by AIOM+ (All In One Minify) created by FlipZoom Media Inc. - David Karich (flipzoom.de) **/
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700,600,300italic,400italic,700italic,900italic|Merriweather:400,400italic,700,700italic);
*,
*:after,
*:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.clear:after {
  content: "";
  display: table;
  clear: both;
}
body {
  font-family: 'Merriweather', Georgia, Times, serif;
  line-height: 1.5;
  -webkit-text-size-adjust: none;
  background: url('/site/templates/images/site-bg.png') 50% 300px no-repeat;
}
@media handheld, only screen and (max-width: 767px) {
  body {
    padding-top: 2.3em;
  }
}
.banner-image {
  width: 100%;
  overflow: hidden;
  border-top: 1px solid #f2f2f2;
  border-bottom: 1px solid #f2f2f2;
  padding: 1em 0;
}
@media handheld, only screen and (max-width: 767px) {
  .banner-image {
    height: 7em;
  }
}
h1,
h2,
h3,
h4,
h5 {
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 600;
  color: #1f5577;
}
h1 {
  font-size: 2em;
  color: #f37c2b;
  line-height: 1;
  text-transform: uppercase;
  margin-bottom: .3em;
}
h1 span {
  font-family: 'Merriweather', Georgia, Times, serif;
  color: #1f5577;
  display: block;
  font-size: .8em;
  text-transform: none;
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
  h1 {
    font-size: 1.8em;
  }
}
p {
  margin-bottom: 1em;
  line-height: 1.4;
}
p a:link,
p a:visited {
  text-decoration: none;
  color: #222;
}
p a:hover {
  color: #CC3300;
}
em {
  font-style: italic;
}
strong {
  font-weight: 700;
}
@media handheld, only screen and (max-width: 767px) {
  .logo {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
  }
}
@media handheld, only screen and (max-width: 767px) and (orientation : landscape) {
  .logo {
    height: 5em;
  }
}
.off {
  display: none;
}
.on {
  display: block;
}
ul.top-nav {
  font-family: 'Source Sans Pro', sans-serif;
  float: left;
  padding: .5em 0 0em;
}
ul.top-nav li {
  float: left;
  padding: 1.2em 2em;
  font-size: .9em;
  line-height: 1.4;
  color: #8c8c8c;
  border-right: 1px solid #dadada;
}
ul.top-nav li span {
  display: block;
}
ul.top-nav li a:link,
ul.top-nav li a:visited {
  color: #8c8c8c;
}
ul.top-nav li a:hover {
  color: #f37c2b;
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
  ul.top-nav li {
    padding: 1.2em 1em;
  }
}
ul.top-nav li.fb {
  border-right: none;
}
ul.top-nav li.fb a:link,
ul.top-nav li.fb a:visited {
  color: #1f5577;
}
ul.top-nav li.fb a:hover {
  color: #f37c2b;
}
ul.top-nav li.donate {
  font-family: 'Source Sans Pro', sans-serif;
  height: 100%;
  font-weight: 900;
  border-right: none;
}
ul.top-nav li.donate a:link,
ul.top-nav li.donate a:visited {
  float: right;
  font-size: 1.4em;
  font-style: italic;
  color: #f37c2b;
  text-decoration: none;
}
ul.top-nav li.donate a:hover {
  color: #65a5f2;
}
@media handheld, only screen and (max-width: 767px) {
  .header {
    display: none;
  }
}
.fb a:link,
.fb a:visited {
  color: #1f5577;
}
.fb a:hover {
  color: #f37c2b;
}
.nav {
  border-bottom: 1px dotted #1f5577;
}
@media handheld, only screen and (max-width: 767px) {
  .nav {
    border-bottom: none;
  }
}
.mobile-nav {
  display: none;
}
.mobile-nav p {
  font-family: 'Source Sans Pro', sans-serif;
}
@media handheld, only screen and (max-width: 767px) {
  .mobile-nav {
    display: block;
  }
  .mobile-nav p {
    display: inline;
    outline: 1px dotted blue;
  }
}
i.menu-bar {
  display: none;
}
@media handheld, only screen and (max-width: 767px) {
  i.menu-bar {
    text-align: center;
    display: block;
    padding: .8em 0 .6em 0;
    background-color: white;
    position: fixed;
    color: #666;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #f2f2f2;
    z-index: 3000;
  }
  i.menu-bar span {
    padding-left: .75em;
    font-size: .5em;
    font-family: 'Merriweather', Georgia, Times, serif;
    color: #666;
    font-style: italic;
    position: relative;
    top: -.4em;
  }
}
.wtc {
  padding: 1rem 0 0 0;
}
.wtc p {
  display: block;
  font-size: .8rem;
  font-style: italic;
  text-align: center;
  color: #1f5577;
}
ul.navigation {
  font-family: 'Source Sans Pro', sans-serif;
  padding: 0;
}
ul.navigation li {
  float: left;
}
ul.navigation li a:link,
ul.navigation li a:visited {
  font-size: 1.2em;
  font-weight: 300;
  overflow: hidden;
  display: inline-block;
  text-decoration: none;
  text-transform: uppercase;
  padding: 1.3em .75em 1em;
  color: #1f5577;
}
@media handheld, only screen and (max-width: 767px) {
  ul.navigation li a:link,
  ul.navigation li a:visited {
    text-align: center;
    font-size: 1.1em;
    display: block;
    padding: .35em 0;
  }
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
  ul.navigation li a:link,
  ul.navigation li a:visited {
    font-size: 1em;
    padding: 1.3em .45em 1em;
  }
}
ul.navigation li a:hover {
  color: #f37c2b;
}
ul.navigation li.current,
ul.navigation li.parent {
  background: url('/site/templates/images/nav_current.png') bottom center no-repeat;
}
ul.navigation li.current a,
ul.navigation li.parent a {
  font-weight: 700;
}
@media handheld, only screen and (max-width: 767px) {
  ul.navigation li.current,
  ul.navigation li.parent {
    background: none;
  }
}
@media handheld, only screen and (max-width: 767px) {
  ul.navigation li {
    display: block;
    width: 50%;
    float: left;
  }
}
@media handheld, only screen and (max-width: 767px) {
  ul.navigation {
    overflow: hidden;
    width: 100%;
    padding: 0;
    padding-top: 2.6em;
    padding-bottom: 1em;
    border-bottom: 1px solid #4e4e4e;
    box-shadow: 0px 0px 13px #4e4e4e;
  }
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
  ul.navigation {
    padding-right: 0;
    padding-left: .8em;
  }
}
@media handheld, only screen and (max-width: 767px) {
  .dropdown {
    display: none;
    position: fixed;
    top: 2rem;
    left: 0;
    background-color: white;
    width: 100%;
    z-index: 1200;
  }
}
.off {
  display: none;
  opacity: 0;
}
.on {
  display: block;
}
a.donate-button {
  font-family: 'Source Sans Pro', sans-serif;
  height: 100%;
  text-align: center;
  font-weight: 900;
  border-left: 1px dotted #f37c2b;
}
a.donate-button:link,
a.donate-button:visited {
  float: right;
  font-size: 1.4em;
  font-style: italic;
  color: #f37c2b;
  text-decoration: none;
  padding: .75em 0;
  padding-right: 1.32em;
  margin-top: .3em;
  padding-left: 2em;
}
@media handheld, only screen and (max-width: 767px) {
  a.donate-button:link,
  a.donate-button:visited {
    display: block;
    float: none;
    border-left: 0;
    margin-bottom: .75em;
    padding: .5em 0 .5em;
    border-bottom: 1px solid #eaeaea;
  }
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
  a.donate-button:link,
  a.donate-button:visited {
    padding: .4em .72em;
  }
}
a.donate-button:hover {
  color: #65a5f2;
}
a.banner-logo {
  position: absolute;
  z-index: 1000;
  top: .5rem;
  left: .5rem;
}
@media handheld, only screen and (max-width: 767px) {
  a.banner-logo {
    z-index: 500;
  }
  a.banner-logo img {
    width: 50%;
  }
}
ul.slides li {
  position: relative;
}
ul.slides li div.banner-text {
  padding: .6rem;
  position: absolute;
  background-color: rgba(147, 192, 246, 0.8);
  z-index: 1000;
  bottom: .5rem;
  left: .5rem;
}
@media handheld, only screen and (max-width: 767px) {
  ul.slides li div.banner-text {
    padding: .2rem;
  }
}
ul.slides li div.banner-text h5 {
  font-size: .9rem;
}
ul.slides li div.banner-text p {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: .8rem;
  margin-bottom: 0;
  color: white;
}
ul.slides li div.banner-text p a:link,
ul.slides li div.banner-text p a:visited {
  color: white;
  text-decoration: underline;
}
.intro {
  border-right: 1px dotted #1f5577;
}
@media handheld, only screen and (max-width: 767px) {
  .intro {
    border-right: none;
  }
}
.logo-grid {
  padding: 0 2em;
}
.logo-grid img {
  margin-right: 2em;
  width: 116px;
  margin-bottom: 1em;
}
@media handheld, only screen and (max-width: 767px) {
  .logo-grid {
    padding: 0;
  }
  .logo-grid img {
    width: 50%;
    margin: 0 auto;
    margin-bottom: 2em;
    padding: .5em;
    max-width: 100%;
  }
}
.announcement {
  border: 3px solid #93c0f6;
  margin-bottom: 2rem;
  padding: 1rem;
}
.announcement img {
  float: left;
  margin-right: 2rem;
}
.announcement a:link,
.announcement a:visited {
  font-size: .8em;
}
.announcements {
  margin: 1rem 0;
}
.announcements p {
  font-size: .8rem;
}
.announcements h4 {
  letter-spacing: 4px;
  text-transform: uppercase;
  font-size: .9rem;
  background-color: #93c0f6;
  color: white;
  padding: .35rem 1rem;
  margin-bottom: 12px;
}
.announcements ul {
  list-style-type: none;
  overflow-y: hidden;
  background-color: #F6F6F6;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: .9rem;
}
.announcements li {
  float: left;
  list-style-type: none;
  padding: 1rem;
  border-right: 12px solid white;
  max-height: 100%;
}
.announcements li h2 {
  font-size: 1.2rem;
  font-style: italic;
  color: #f37c2b;
  margin-bottom: .85rem;
}
.announcements li img {
  float: left;
  margin-bottom: .5rem;
  margin-right: .75rem;
}
.announcements li a:link,
.announcements li a:visited {
  font-size: .8rem;
}
.announcements li:last-of-type {
  border-right: none;
}
.announcements .alert-2 li {
  width: 50%;
}
.announcements .alert-2 li img {
  display: inline-block;
  float: left;
  margin-right: 1rem;
  margin-bottom: 1rem;
}
@media handheld, only screen and (max-width: 767px) {
  .announcements .alert-2 li {
    display: block;
    width: 100%;
  }
}
.announcements .alert-3 li {
  width: 33.33333%;
}
@media handheld, only screen and (max-width: 767px) {
  .announcements .alert-3 li {
    display: block;
    width: 100%;
  }
}
.announcements .alert-4 li {
  width: 25%;
}
@media handheld, only screen and (max-width: 767px) {
  .announcements .alert-4 li {
    display: block;
    width: 100%;
  }
}
.content {
  margin-top: 2em;
  margin-bottom: 2em;
  padding-bottom: 1em;
  border-bottom: 1px dotted #4e4e4e;
}
.content .section-intro {
  display: block;
  overflow: hidden;
}
.content .section-logo {
  margin-bottom: 1em;
}
@media handheld, only screen and (max-width: 767px) {
  .content .section-logo {
    float: left;
    width: 45%;
    margin-bottom: 0em;
  }
}
.content .project-summary {
  width: 75%;
}
@media handheld, only screen and (max-width: 767px) {
  .content .project-summary {
    float: right;
    width: 50%;
    line-height: 1.4;
  }
}
.content h3,
.content h4,
.content h5 {
  font-family: 'Merriweather', Georgia, Times, serif;
}
.content h1 {
  margin-bottom: 1em;
}
@media handheld, only screen and (max-width: 767px) {
  .content h1 {
    margin-bottom: .75em;
  }
}
.content h2 {
  font-size: 1.7em;
  line-height: 1.2;
  font-weight: 600;
  margin-bottom: .5em;
}
.content h3 {
  font-size: 1em;
  line-height: 1.4;
  margin-bottom: .5em;
}
.content p,
.content li {
  font-size: .8em;
  color: #272727;
  line-height: 1.7;
  margin-bottom: 1em;
}
.content ul {
  margin-bottom: .5em;
  margin-left: 1.1em;
}
.content ul li {
  list-style-type: disc;
  margin: 0;
  padding: 0;
}
.content ol {
  margin-left: 1.1em;
}
.content ol li {
  list-style-type: decimal;
}
.content a.internal-back:link,
.content a.internal-back:visited {
  font-family: 'Source Sans Pro', sans-serif;
  color: #4e4e4e;
}
@media handheld, only screen and (max-width: 767px) {
  .content {
    margin-top: 1em;
  }
}
/* Breadcrumbs */
ul.breadcrumbs {
  overflow-y: hidden;
  margin-left: 0;
  margin-bottom: 3em;
}
ul.breadcrumbs li {
  list-style-type: none;
  float: left;
  font-size: .8em;
  font-family: 'Source Sans Pro', sans-serif;
}
ul.breadcrumbs li a:link,
ul.breadcrumbs li a:visited {
  text-decoration: none;
  font-weight: 300;
  color: #4e4e4e;
}
ul.breadcrumbs li a:hover {
  border-bottom: 1px dotted #ccc;
  color: #343434;
}
ul.breadcrumbs li span {
  margin: 0 .5em;
  color: #4e4e4e;
}
ul.breadcrumbs li:last-of-type span {
  display: none;
}
ul.breadcrumbs li.yah {
  margin-right: 1em;
  font-style: italic;
  color: #8c8c8c;
}
ul.sidenav {
  clear: both;
  margin-left: 0;
  padding-top: 2em;
}
ul.sidenav li {
  list-style-type: none;
}
ul.sidenav li a:link,
ul.sidenav li a:visited {
  font-weight: normal;
  color: #4e4e4e;
}
ul.sidenav li a:hover {
  color: #f37c2b;
}
ul.sidenav li i {
  margin-right: .65em;
}
ul.sidenav li ul.subnav li a:link,
ul.sidenav li ul.subnav li a:visited {
  font-weight: normal;
  color: black;
}
ul.sidenav li ul.subnav li.current a {
  color: #f37c2b;
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
  ul.sidenav li {
    line-height: 2.5;
  }
}
ul.sidenav li.current a {
  font-weight: 700;
  color: #f37c2b;
}
dl.staff-grid {
  margin-bottom: 3em;
  overflow: hidden;
}
dl.staff-grid dt {
  font-size: 1.2em;
  line-height: 1.2;
  margin-bottom: .95em;
}
dl.staff-grid dt span {
  font-size: .7em;
  margin-left: 1em;
  text-transform: uppercase;
  color: #f37c2b;
}
@media handheld, only screen and (max-width: 767px) {
  dl.staff-grid dt span {
    display: block;
    margin-left: 0;
    margin-top: .75em;
    line-height: 1.5;
    margin-bottom: .75em;
  }
}
@media handheld, only screen and (max-width: 767px) {
  dl.staff-grid dt {
    margin-bottom: .25em;
  }
}
dl.staff-grid dd.staff-image {
  float: left;
  margin-right: 1em;
}
dl.staff-grid dd.staff-quote {
  display: inline-block;
  float: left;
  width: 75%;
  color: #222;
  font-size: .9em;
  font-style: italic;
}
@media handheld, only screen and (max-width: 767px) {
  dl.staff-grid dd.staff-quote {
    width: 100%;
    display: block;
  }
}
dl.project-grid dt {
  clear: both;
  font-size: 1.3em;
  line-height: 1.2;
  margin-bottom: .5em;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 700;
}
dl.project-grid dt a:link,
dl.project-grid dt a:visited {
  color: #f37c2b;
}
dl.project-grid dt a:hover {
  text-decoration: underline;
}
dl.project-grid dd.project-logo {
  float: left;
  margin-right: 1em;
  margin-bottom: 1.2em;
}
dl.project-grid dd.project-logo img {
  width: 110px;
}
dl.project-grid dd.project-summary {
  margin-bottom: 1.2em;
  font-size: .9em;
  font-style: italic;
  float: left;
  width: 65%;
}
@media handheld, only screen and (max-width: 767px) {
  dl.project-grid dd.project-summary {
    font-size: .7em;
    width: 50%;
  }
}
.home-services-category {
  overflow-y: hidden;
  padding-bottom: 2em;
  margin-bottom: 2em;
  border-bottom: 1px dotted #eaeaea;
}
.home-services-category img {
  display: inline-block;
  margin-bottom: 2em;
}
.home-services-category dl {
  float: right;
  width: 65%;
}
.home-services-category dl dt {
  font-size: 1em;
  line-height: 1.2;
  margin-bottom: .25em;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 400;
}
.home-services-category dl dt a:link,
.home-services-category dl dt a:visited {
  color: #f37c2b;
}
.home-services-category dl dt a:hover {
  text-decoration: underline;
}
.home-services-category dl dt i {
  color: #bbbbbb;
  font-size: .7em;
  width: 1.2em;
  margin-left: -1.2em;
  display: inline-block;
}
.home-services-category dl dd.project-summary {
  margin-bottom: 1.2em;
  font-size: .8em;
  padding-left: 1.2em;
  font-style: normal;
  float: left;
  width: 65%;
}
.services-category {
  overflow-y: hidden;
  padding-top: 2em;
  margin-top: 2em;
  border-top: 1px dotted #4e4e4e;
}
.services-category img {
  display: block;
  margin-bottom: 2em;
}
.services-category dl {
  float: left;
  width: 50%;
}
.services-category dl dt {
  font-size: 1.2em;
  line-height: 1.2;
  margin-bottom: .5em;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 400;
  margin-left: 1.2em;
}
.services-category dl dt a:link,
.services-category dl dt a:visited {
  color: #f37c2b;
}
.services-category dl dt a:hover {
  text-decoration: underline;
}
.services-category dl dt i {
  color: #bbbbbb;
  font-size: .7em;
  width: 1.2em;
  margin-left: -1.2em;
  display: inline-block;
}
.services-category dl dd.project-summary {
  margin-bottom: 1.2em;
  font-size: .8em;
  padding-left: 1.2em;
  font-style: normal;
  float: left;
  width: 65%;
}
ul.cal-legend {
  margin-left: 0;
}
ul.cal-legend li {
  list-style: none;
  float: left;
  margin-right: 2em;
}
ul.cal-legend li i {
  padding-right: 0.5em;
}
ul.cal-legend li.cal-main {
  color: orange;
}
ul.cal-legend li.cal-plwha {
  color: #7D26CD;
}
ul.cal-legend li.cal-offsite {
  color: blue;
}
ul.cal-legend li.cal-interview {
  color: red;
}
.tabs {
  width: 100%;
  display: inline-block;
  list-style-type: none;
}
/*----- Tab Links -----*/
/* Clearfix */
ol.tab-links:after {
  display: block;
  clear: both;
  content: '';
}
ol.tab-links {
  margin: 0;
  padding: 0;
  border-bottom: 1px solid #f37c2b;
}
ol.tab-links li {
  float: left;
  margin-right: .2rem;
  margin-bottom: 0;
  list-style-type: none;
}
ol.tab-links a {
  padding: 9px 15px;
  display: inline-block;
  border-radius: 3px 3px 0px 0px;
  background: #93c0f6;
  font-size: 1rem;
  font-weight: 600;
  color: white;
  transition: all linear 0.15s;
}
ol.tab-links a:hover {
  background: #a7cce5;
  text-decoration: none;
}
li.active a,
li.active a:hover {
  background: #f37c2b;
  color: white;
}
/*----- Content of Tabs -----*/
.tab-content {
  margin-top: 1rem;
}
.tab {
  display: none;
}
.tab.active {
  display: block;
}
form#subForm {
  /* outline: 1px dotted red;  */
}
form#subForm h2 {
  color: #8c8c8c;
  font-weight: 600;
  margin-bottom: .5em;
}
form#subForm p {
  line-height: 1.5;
  margin-bottom: .5em;
}
form#subForm label {
  float: left;
  width: 4em;
  padding-top: .25em;
}
form#subForm input[type=text] {
  width: 15em;
  background-color: #5e5e5e;
  height: 2em;
  margin-bottom: .5em;
  border: 0;
  color: white;
  padding: 4px;
}
form#subForm input[type=submit] {
  margin-left: 6em;
}
form.login-form {
  line-height: 1;
}
form.login-form label {
  float: left;
  width: 7em;
}
form.login-form input[type=text],
form.login-form input[type=password] {
  display: block;
  padding: .25em;
  width: 12em;
}
form.login-form input[type=submit] {
  display: block;
  margin: 1em 0;
}
@media handheld, only screen and (max-width: 767px) {
  .no-pad {
    margin: 0;
    padding: 0;
  }
}
.footer {
  margin-bottom: 2em;
}
.footer > div {
  font-family: 'Source Sans Pro', sans-serif;
  padding: .65em .75em;
  display: inline-block;
}
@media handheld, only screen and (max-width: 767px) {
  .footer > div {
    display: block;
  }
}
.footer p {
  font-size: .8em;
  color: white;
  margin-bottom: 0;
  padding: 0;
  margin: 0;
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
  .footer p {
    font-size: .7em;
  }
}
.copyright {
  background-color: #1f5577;
}
.copyright p {
  font-style: italic;
}
@media handheld, only screen and (max-width: 767px) {
  .copyright p {
    text-align: center;
  }
}
.smd {
  background-color: #93c0f6;
}
.smd p a:link,
.smd p a:visited {
  display: block;
  font-style: normal;
  color: white;
  text-align: right;
  padding-right: 1em;
}
@media handheld, only screen and (max-width: 767px) {
  .smd p a:link,
  .smd p a:visited {
    padding-right: 0;
    text-align: center;
    color: #93c0f6;
  }
}
.smd p a:hover {
  color: #1f5577;
}
@media handheld, only screen and (max-width: 767px) {
  .smd {
    background: none;
    clear: left;
  }
}
.staff.login p,
.board.login p {
  text-align: center;
}
.staff.login p a:link,
.board.login p a:link,
.staff.login p a:visited,
.board.login p a:visited {
  text-transform: uppercase;
  color: white;
}
.staff.login p a:hover,
.board.login p a:hover {
  text-decoration: underline;
}
.staff.login p span.logout a,
.board.login p span.logout a {
  font-size: .7em;
  margin-left: 1em;
}
.staff.login p span.logout a:link,
.board.login p span.logout a:link,
.staff.login p span.logout a:visited,
.board.login p span.logout a:visited {
  padding: .35em;
  border: 1px solid white;
  text-decoration: none;
}
.staff.login p span.logout a:hover,
.board.login p span.logout a:hover {
  background-color: #222;
}
@media handheld, only screen and (max-width: 767px) {
  .staff.login,
  .board.login {
    width: 50%;
    float: left;
  }
}
.staff.login {
  background-color: #4773a9;
}
.board.login {
  background-color: #65a5f2;
}
a.forgot-pass:link,
a.forgot-pass:visited {
  font-size: .7em;
  color: #4e4e4e;
}
/* Forms */
#search_form {
  width: 10em;
  margin-top: 1.8em;
  float: right;
}
#search_form label {
  display: none;
}
#search_form input[type=text],
#search_form #Inputfield_message,
#search_form #Inputfield_email {
  font-family: 'FontAwesome';
  background-color: #1f5577;
  border: none;
  padding: 12px;
  width: 100%;
  margin-bottom: 1em;
  border-radius: 0;
  color: white;
}
#search_form textarea:focus,
#search_form input:focus {
  outline: none;
}
#search_form button {
  display: none;
}
@media handheld, only screen and (max-width: 767px) {
  #search_form {
    float: none;
    width: 100%;
  }
}
#FormBuilder_contact {
  margin-top: 1.4em;
  margin-right: 1em;
}
#FormBuilder_contact label {
  font-size: .8em;
  font-weight: 700;
}
#FormBuilder_contact input[type=text],
#FormBuilder_contact #Inputfield_message,
#FormBuilder_contact #Inputfield_email {
  padding: 12px;
  width: 100%;
  margin-bottom: 1em;
  border-radius: 0;
}
#FormBuilder_contact textarea:focus,
#FormBuilder_contact input:focus {
  outline: none;
}
#FormBuilder_contact textarea {
  font-size: 1em;
  background: none;
  padding: 6px 0 0 6px;
  width: 100%;
  margin-bottom: 1em;
  border-radius: 0;
}
@media handheld, only screen and (max-width: 767px) {
  #FormBuilder_contact {
    float: none;
    width: 100%;
  }
}
::-webkit-input-placeholder {
  color: white;
  opacity: 1;
}
:-moz-placeholder {
  /* Firefox 18- */
  color: white;
  opacity: 1;
}
::-moz-placeholder {
  /* Firefox 19+ */
  color: white;
  opacity: 1;
}
:-ms-input-placeholder {
  color: white;
  opacity: 1;
}
/* Edit button when logged in */
a.editpage {
  font-size: 1em;
  padding: 1em;
  margin: 1em;
  background-color: #ccc;
  position: fixed;
  top: 0;
  left: 0;
}
a.editpage:link,
a.editpage:visited {
  color: black;
  text-decoration: none;
}
a.editpage:hover {
  color: white;
  background-color: red;
}
.dev-notice {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: .5rem;
  background-color: red;
}
.dev-notice p {
  font-size: 1rem;
  text-align: center;
  margin: 0;
  color: white;
}
/*!
 *  Font Awesome 4.0.3 by @davegandy - http://fontawesome.io - @fontawesome
 *  License - http://fontawesome.io/license (Font: SIL OFL 1.1, CSS: MIT License)
 */@font-face{font-family:'FontAwesome';src:url('/site/templates/fonts/fontawesome-webfont.eot?v=4.0.3');src:url('/site/templates/fonts/fontawesome-webfont.eot?#iefix&v=4.0.3') format('embedded-opentype'),url('/site/templates/fonts/fontawesome-webfont.woff?v=4.0.3') format('woff'),url('/site/templates/fonts/fontawesome-webfont.ttf?v=4.0.3') format('truetype'),url('/site/templates/fonts/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular') format('svg');font-weight:normal;font-style:normal}.fa{display:inline-block;font-family:FontAwesome;font-style:normal;font-weight:normal;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.fa-lg{font-size:1.3333333333333333em;line-height:.75em;vertical-align:-15%}.fa-2x{font-size:2em}.fa-3x{font-size:3em}.fa-4x{font-size:4em}.fa-5x{font-size:5em}.fa-fw{width:1.2857142857142858em;text-align:center}.fa-ul{padding-left:0;margin-left:2.142857142857143em;list-style-type:none}.fa-ul>li{position:relative}.fa-li{position:absolute;left:-2.142857142857143em;width:2.142857142857143em;top:.14285714285714285em;text-align:center}.fa-li.fa-lg{left:-1.8571428571428572em}.fa-border{padding:.2em .25em .15em;border:solid .08em #eee;border-radius:.1em}.pull-right{float:right}.pull-left{float:left}.fa.pull-left{margin-right:.3em}.fa.pull-right{margin-left:.3em}.fa-spin{-webkit-animation:spin 2s infinite linear;-moz-animation:spin 2s infinite linear;-o-animation:spin 2s infinite linear;animation:spin 2s infinite linear}@-moz-keyframes spin{0%{-moz-transform:rotate(0deg)}100%{-moz-transform:rotate(359deg)}}@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg)}100%{-webkit-transform:rotate(359deg)}}@-o-keyframes spin{0%{-o-transform:rotate(0deg)}100%{-o-transform:rotate(359deg)}}@-ms-keyframes spin{0%{-ms-transform:rotate(0deg)}100%{-ms-transform:rotate(359deg)}}@keyframes spin{0%{transform:rotate(0deg)}100%{transform:rotate(359deg)}}.fa-rotate-90{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=1);-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}.fa-rotate-180{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2);-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg)}.fa-rotate-270{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3);-webkit-transform:rotate(270deg);-moz-transform:rotate(270deg);-ms-transform:rotate(270deg);-o-transform:rotate(270deg);transform:rotate(270deg)}.fa-flip-horizontal{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=0,mirror=1);-webkit-transform:scale(-1,1);-moz-transform:scale(-1,1);-ms-transform:scale(-1,1);-o-transform:scale(-1,1);transform:scale(-1,1)}.fa-flip-vertical{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2,mirror=1);-webkit-transform:scale(1,-1);-moz-transform:scale(1,-1);-ms-transform:scale(1,-1);-o-transform:scale(1,-1);transform:scale(1,-1)}.fa-stack{position:relative;display:inline-block;width:2em;height:2em;line-height:2em;vertical-align:middle}.fa-stack-1x,.fa-stack-2x{position:absolute;left:0;width:100%;text-align:center}.fa-stack-1x{line-height:inherit}.fa-stack-2x{font-size:2em}.fa-inverse{color:#fff}.fa-glass:before{content:"\f000"}.fa-music:before{content:"\f001"}.fa-search:before{content:"\f002"}.fa-envelope-o:before{content:"\f003"}.fa-heart:before{content:"\f004"}.fa-star:before{content:"\f005"}.fa-star-o:before{content:"\f006"}.fa-user:before{content:"\f007"}.fa-film:before{content:"\f008"}.fa-th-large:before{content:"\f009"}.fa-th:before{content:"\f00a"}.fa-th-list:before{content:"\f00b"}.fa-check:before{content:"\f00c"}.fa-times:before{content:"\f00d"}.fa-search-plus:before{content:"\f00e"}.fa-search-minus:before{content:"\f010"}.fa-power-off:before{content:"\f011"}.fa-signal:before{content:"\f012"}.fa-gear:before,.fa-cog:before{content:"\f013"}.fa-trash-o:before{content:"\f014"}.fa-home:before{content:"\f015"}.fa-file-o:before{content:"\f016"}.fa-clock-o:before{content:"\f017"}.fa-road:before{content:"\f018"}.fa-download:before{content:"\f019"}.fa-arrow-circle-o-down:before{content:"\f01a"}.fa-arrow-circle-o-up:before{content:"\f01b"}.fa-inbox:before{content:"\f01c"}.fa-play-circle-o:before{content:"\f01d"}.fa-rotate-right:before,.fa-repeat:before{content:"\f01e"}.fa-refresh:before{content:"\f021"}.fa-list-alt:before{content:"\f022"}.fa-lock:before{content:"\f023"}.fa-flag:before{content:"\f024"}.fa-headphones:before{content:"\f025"}.fa-volume-off:before{content:"\f026"}.fa-volume-down:before{content:"\f027"}.fa-volume-up:before{content:"\f028"}.fa-qrcode:before{content:"\f029"}.fa-barcode:before{content:"\f02a"}.fa-tag:before{content:"\f02b"}.fa-tags:before{content:"\f02c"}.fa-book:before{content:"\f02d"}.fa-bookmark:before{content:"\f02e"}.fa-print:before{content:"\f02f"}.fa-camera:before{content:"\f030"}.fa-font:before{content:"\f031"}.fa-bold:before{content:"\f032"}.fa-italic:before{content:"\f033"}.fa-text-height:before{content:"\f034"}.fa-text-width:before{content:"\f035"}.fa-align-left:before{content:"\f036"}.fa-align-center:before{content:"\f037"}.fa-align-right:before{content:"\f038"}.fa-align-justify:before{content:"\f039"}.fa-list:before{content:"\f03a"}.fa-dedent:before,.fa-outdent:before{content:"\f03b"}.fa-indent:before{content:"\f03c"}.fa-video-camera:before{content:"\f03d"}.fa-picture-o:before{content:"\f03e"}.fa-pencil:before{content:"\f040"}.fa-map-marker:before{content:"\f041"}.fa-adjust:before{content:"\f042"}.fa-tint:before{content:"\f043"}.fa-edit:before,.fa-pencil-square-o:before{content:"\f044"}.fa-share-square-o:before{content:"\f045"}.fa-check-square-o:before{content:"\f046"}.fa-arrows:before{content:"\f047"}.fa-step-backward:before{content:"\f048"}.fa-fast-backward:before{content:"\f049"}.fa-backward:before{content:"\f04a"}.fa-play:before{content:"\f04b"}.fa-pause:before{content:"\f04c"}.fa-stop:before{content:"\f04d"}.fa-forward:before{content:"\f04e"}.fa-fast-forward:before{content:"\f050"}.fa-step-forward:before{content:"\f051"}.fa-eject:before{content:"\f052"}.fa-chevron-left:before{content:"\f053"}.fa-chevron-right:before{content:"\f054"}.fa-plus-circle:before{content:"\f055"}.fa-minus-circle:before{content:"\f056"}.fa-times-circle:before{content:"\f057"}.fa-check-circle:before{content:"\f058"}.fa-question-circle:before{content:"\f059"}.fa-info-circle:before{content:"\f05a"}.fa-crosshairs:before{content:"\f05b"}.fa-times-circle-o:before{content:"\f05c"}.fa-check-circle-o:before{content:"\f05d"}.fa-ban:before{content:"\f05e"}.fa-arrow-left:before{content:"\f060"}.fa-arrow-right:before{content:"\f061"}.fa-arrow-up:before{content:"\f062"}.fa-arrow-down:before{content:"\f063"}.fa-mail-forward:before,.fa-share:before{content:"\f064"}.fa-expand:before{content:"\f065"}.fa-compress:before{content:"\f066"}.fa-plus:before{content:"\f067"}.fa-minus:before{content:"\f068"}.fa-asterisk:before{content:"\f069"}.fa-exclamation-circle:before{content:"\f06a"}.fa-gift:before{content:"\f06b"}.fa-leaf:before{content:"\f06c"}.fa-fire:before{content:"\f06d"}.fa-eye:before{content:"\f06e"}.fa-eye-slash:before{content:"\f070"}.fa-warning:before,.fa-exclamation-triangle:before{content:"\f071"}.fa-plane:before{content:"\f072"}.fa-calendar:before{content:"\f073"}.fa-random:before{content:"\f074"}.fa-comment:before{content:"\f075"}.fa-magnet:before{content:"\f076"}.fa-chevron-up:before{content:"\f077"}.fa-chevron-down:before{content:"\f078"}.fa-retweet:before{content:"\f079"}.fa-shopping-cart:before{content:"\f07a"}.fa-folder:before{content:"\f07b"}.fa-folder-open:before{content:"\f07c"}.fa-arrows-v:before{content:"\f07d"}.fa-arrows-h:before{content:"\f07e"}.fa-bar-chart-o:before{content:"\f080"}.fa-twitter-square:before{content:"\f081"}.fa-facebook-square:before{content:"\f082"}.fa-camera-retro:before{content:"\f083"}.fa-key:before{content:"\f084"}.fa-gears:before,.fa-cogs:before{content:"\f085"}.fa-comments:before{content:"\f086"}.fa-thumbs-o-up:before{content:"\f087"}.fa-thumbs-o-down:before{content:"\f088"}.fa-star-half:before{content:"\f089"}.fa-heart-o:before{content:"\f08a"}.fa-sign-out:before{content:"\f08b"}.fa-linkedin-square:before{content:"\f08c"}.fa-thumb-tack:before{content:"\f08d"}.fa-external-link:before{content:"\f08e"}.fa-sign-in:before{content:"\f090"}.fa-trophy:before{content:"\f091"}.fa-github-square:before{content:"\f092"}.fa-upload:before{content:"\f093"}.fa-lemon-o:before{content:"\f094"}.fa-phone:before{content:"\f095"}.fa-square-o:before{content:"\f096"}.fa-bookmark-o:before{content:"\f097"}.fa-phone-square:before{content:"\f098"}.fa-twitter:before{content:"\f099"}.fa-facebook:before{content:"\f09a"}.fa-github:before{content:"\f09b"}.fa-unlock:before{content:"\f09c"}.fa-credit-card:before{content:"\f09d"}.fa-rss:before{content:"\f09e"}.fa-hdd-o:before{content:"\f0a0"}.fa-bullhorn:before{content:"\f0a1"}.fa-bell:before{content:"\f0f3"}.fa-certificate:before{content:"\f0a3"}.fa-hand-o-right:before{content:"\f0a4"}.fa-hand-o-left:before{content:"\f0a5"}.fa-hand-o-up:before{content:"\f0a6"}.fa-hand-o-down:before{content:"\f0a7"}.fa-arrow-circle-left:before{content:"\f0a8"}.fa-arrow-circle-right:before{content:"\f0a9"}.fa-arrow-circle-up:before{content:"\f0aa"}.fa-arrow-circle-down:before{content:"\f0ab"}.fa-globe:before{content:"\f0ac"}.fa-wrench:before{content:"\f0ad"}.fa-tasks:before{content:"\f0ae"}.fa-filter:before{content:"\f0b0"}.fa-briefcase:before{content:"\f0b1"}.fa-arrows-alt:before{content:"\f0b2"}.fa-group:before,.fa-users:before{content:"\f0c0"}.fa-chain:before,.fa-link:before{content:"\f0c1"}.fa-cloud:before{content:"\f0c2"}.fa-flask:before{content:"\f0c3"}.fa-cut:before,.fa-scissors:before{content:"\f0c4"}.fa-copy:before,.fa-files-o:before{content:"\f0c5"}.fa-paperclip:before{content:"\f0c6"}.fa-save:before,.fa-floppy-o:before{content:"\f0c7"}.fa-square:before{content:"\f0c8"}.fa-bars:before{content:"\f0c9"}.fa-list-ul:before{content:"\f0ca"}.fa-list-ol:before{content:"\f0cb"}.fa-strikethrough:before{content:"\f0cc"}.fa-underline:before{content:"\f0cd"}.fa-table:before{content:"\f0ce"}.fa-magic:before{content:"\f0d0"}.fa-truck:before{content:"\f0d1"}.fa-pinterest:before{content:"\f0d2"}.fa-pinterest-square:before{content:"\f0d3"}.fa-google-plus-square:before{content:"\f0d4"}.fa-google-plus:before{content:"\f0d5"}.fa-money:before{content:"\f0d6"}.fa-caret-down:before{content:"\f0d7"}.fa-caret-up:before{content:"\f0d8"}.fa-caret-left:before{content:"\f0d9"}.fa-caret-right:before{content:"\f0da"}.fa-columns:before{content:"\f0db"}.fa-unsorted:before,.fa-sort:before{content:"\f0dc"}.fa-sort-down:before,.fa-sort-asc:before{content:"\f0dd"}.fa-sort-up:before,.fa-sort-desc:before{content:"\f0de"}.fa-envelope:before{content:"\f0e0"}.fa-linkedin:before{content:"\f0e1"}.fa-rotate-left:before,.fa-undo:before{content:"\f0e2"}.fa-legal:before,.fa-gavel:before{content:"\f0e3"}.fa-dashboard:before,.fa-tachometer:before{content:"\f0e4"}.fa-comment-o:before{content:"\f0e5"}.fa-comments-o:before{content:"\f0e6"}.fa-flash:before,.fa-bolt:before{content:"\f0e7"}.fa-sitemap:before{content:"\f0e8"}.fa-umbrella:before{content:"\f0e9"}.fa-paste:before,.fa-clipboard:before{content:"\f0ea"}.fa-lightbulb-o:before{content:"\f0eb"}.fa-exchange:before{content:"\f0ec"}.fa-cloud-download:before{content:"\f0ed"}.fa-cloud-upload:before{content:"\f0ee"}.fa-user-md:before{content:"\f0f0"}.fa-stethoscope:before{content:"\f0f1"}.fa-suitcase:before{content:"\f0f2"}.fa-bell-o:before{content:"\f0a2"}.fa-coffee:before{content:"\f0f4"}.fa-cutlery:before{content:"\f0f5"}.fa-file-text-o:before{content:"\f0f6"}.fa-building-o:before{content:"\f0f7"}.fa-hospital-o:before{content:"\f0f8"}.fa-ambulance:before{content:"\f0f9"}.fa-medkit:before{content:"\f0fa"}.fa-fighter-jet:before{content:"\f0fb"}.fa-beer:before{content:"\f0fc"}.fa-h-square:before{content:"\f0fd"}.fa-plus-square:before{content:"\f0fe"}.fa-angle-double-left:before{content:"\f100"}.fa-angle-double-right:before{content:"\f101"}.fa-angle-double-up:before{content:"\f102"}.fa-angle-double-down:before{content:"\f103"}.fa-angle-left:before{content:"\f104"}.fa-angle-right:before{content:"\f105"}.fa-angle-up:before{content:"\f106"}.fa-angle-down:before{content:"\f107"}.fa-desktop:before{content:"\f108"}.fa-laptop:before{content:"\f109"}.fa-tablet:before{content:"\f10a"}.fa-mobile-phone:before,.fa-mobile:before{content:"\f10b"}.fa-circle-o:before{content:"\f10c"}.fa-quote-left:before{content:"\f10d"}.fa-quote-right:before{content:"\f10e"}.fa-spinner:before{content:"\f110"}.fa-circle:before{content:"\f111"}.fa-mail-reply:before,.fa-reply:before{content:"\f112"}.fa-github-alt:before{content:"\f113"}.fa-folder-o:before{content:"\f114"}.fa-folder-open-o:before{content:"\f115"}.fa-smile-o:before{content:"\f118"}.fa-frown-o:before{content:"\f119"}.fa-meh-o:before{content:"\f11a"}.fa-gamepad:before{content:"\f11b"}.fa-keyboard-o:before{content:"\f11c"}.fa-flag-o:before{content:"\f11d"}.fa-flag-checkered:before{content:"\f11e"}.fa-terminal:before{content:"\f120"}.fa-code:before{content:"\f121"}.fa-reply-all:before{content:"\f122"}.fa-mail-reply-all:before{content:"\f122"}.fa-star-half-empty:before,.fa-star-half-full:before,.fa-star-half-o:before{content:"\f123"}.fa-location-arrow:before{content:"\f124"}.fa-crop:before{content:"\f125"}.fa-code-fork:before{content:"\f126"}.fa-unlink:before,.fa-chain-broken:before{content:"\f127"}.fa-question:before{content:"\f128"}.fa-info:before{content:"\f129"}.fa-exclamation:before{content:"\f12a"}.fa-superscript:before{content:"\f12b"}.fa-subscript:before{content:"\f12c"}.fa-eraser:before{content:"\f12d"}.fa-puzzle-piece:before{content:"\f12e"}.fa-microphone:before{content:"\f130"}.fa-microphone-slash:before{content:"\f131"}.fa-shield:before{content:"\f132"}.fa-calendar-o:before{content:"\f133"}.fa-fire-extinguisher:before{content:"\f134"}.fa-rocket:before{content:"\f135"}.fa-maxcdn:before{content:"\f136"}.fa-chevron-circle-left:before{content:"\f137"}.fa-chevron-circle-right:before{content:"\f138"}.fa-chevron-circle-up:before{content:"\f139"}.fa-chevron-circle-down:before{content:"\f13a"}.fa-html5:before{content:"\f13b"}.fa-css3:before{content:"\f13c"}.fa-anchor:before{content:"\f13d"}.fa-unlock-alt:before{content:"\f13e"}.fa-bullseye:before{content:"\f140"}.fa-ellipsis-h:before{content:"\f141"}.fa-ellipsis-v:before{content:"\f142"}.fa-rss-square:before{content:"\f143"}.fa-play-circle:before{content:"\f144"}.fa-ticket:before{content:"\f145"}.fa-minus-square:before{content:"\f146"}.fa-minus-square-o:before{content:"\f147"}.fa-level-up:before{content:"\f148"}.fa-level-down:before{content:"\f149"}.fa-check-square:before{content:"\f14a"}.fa-pencil-square:before{content:"\f14b"}.fa-external-link-square:before{content:"\f14c"}.fa-share-square:before{content:"\f14d"}.fa-compass:before{content:"\f14e"}.fa-toggle-down:before,.fa-caret-square-o-down:before{content:"\f150"}.fa-toggle-up:before,.fa-caret-square-o-up:before{content:"\f151"}.fa-toggle-right:before,.fa-caret-square-o-right:before{content:"\f152"}.fa-euro:before,.fa-eur:before{content:"\f153"}.fa-gbp:before{content:"\f154"}.fa-dollar:before,.fa-usd:before{content:"\f155"}.fa-rupee:before,.fa-inr:before{content:"\f156"}.fa-cny:before,.fa-rmb:before,.fa-yen:before,.fa-jpy:before{content:"\f157"}.fa-ruble:before,.fa-rouble:before,.fa-rub:before{content:"\f158"}.fa-won:before,.fa-krw:before{content:"\f159"}.fa-bitcoin:before,.fa-btc:before{content:"\f15a"}.fa-file:before{content:"\f15b"}.fa-file-text:before{content:"\f15c"}.fa-sort-alpha-asc:before{content:"\f15d"}.fa-sort-alpha-desc:before{content:"\f15e"}.fa-sort-amount-asc:before{content:"\f160"}.fa-sort-amount-desc:before{content:"\f161"}.fa-sort-numeric-asc:before{content:"\f162"}.fa-sort-numeric-desc:before{content:"\f163"}.fa-thumbs-up:before{content:"\f164"}.fa-thumbs-down:before{content:"\f165"}.fa-youtube-square:before{content:"\f166"}.fa-youtube:before{content:"\f167"}.fa-xing:before{content:"\f168"}.fa-xing-square:before{content:"\f169"}.fa-youtube-play:before{content:"\f16a"}.fa-dropbox:before{content:"\f16b"}.fa-stack-overflow:before{content:"\f16c"}.fa-instagram:before{content:"\f16d"}.fa-flickr:before{content:"\f16e"}.fa-adn:before{content:"\f170"}.fa-bitbucket:before{content:"\f171"}.fa-bitbucket-square:before{content:"\f172"}.fa-tumblr:before{content:"\f173"}.fa-tumblr-square:before{content:"\f174"}.fa-long-arrow-down:before{content:"\f175"}.fa-long-arrow-up:before{content:"\f176"}.fa-long-arrow-left:before{content:"\f177"}.fa-long-arrow-right:before{content:"\f178"}.fa-apple:before{content:"\f179"}.fa-windows:before{content:"\f17a"}.fa-android:before{content:"\f17b"}.fa-linux:before{content:"\f17c"}.fa-dribbble:before{content:"\f17d"}.fa-skype:before{content:"\f17e"}.fa-foursquare:before{content:"\f180"}.fa-trello:before{content:"\f181"}.fa-female:before{content:"\f182"}.fa-male:before{content:"\f183"}.fa-gittip:before{content:"\f184"}.fa-sun-o:before{content:"\f185"}.fa-moon-o:before{content:"\f186"}.fa-archive:before{content:"\f187"}.fa-bug:before{content:"\f188"}.fa-vk:before{content:"\f189"}.fa-weibo:before{content:"\f18a"}.fa-renren:before{content:"\f18b"}.fa-pagelines:before{content:"\f18c"}.fa-stack-exchange:before{content:"\f18d"}.fa-arrow-circle-o-right:before{content:"\f18e"}.fa-arrow-circle-o-left:before{content:"\f190"}.fa-toggle-left:before,.fa-caret-square-o-left:before{content:"\f191"}.fa-dot-circle-o:before{content:"\f192"}.fa-wheelchair:before{content:"\f193"}.fa-vimeo-square:before{content:"\f194"}.fa-turkish-lira:before,.fa-try:before{content:"\f195"}.fa-plus-square-o:before{content:"\f196"}
